/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2000. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  ALVL                            1
#define  ALVL_SET                        2       /* callback function: AutoLevel */
#define  ALVL_Exit                       3       /* callback function: EXIT_CHKPNL */
#define  ALVL_RtnVal                     4
#define  ALVL_FNC                        5

#define  AVG                             2
#define  AVG_SET                         2       /* callback function: Average */
#define  AVG_Exit                        3       /* callback function: EXIT_CHKPNL */
#define  AVG_RtnVal                      4
#define  AVG_FNC                         5
#define  AVG_CNT                         6

#define  CHENABLE                        3
#define  CHENABLE_SET                    2       /* callback function: Ch_Enable */
#define  CHENABLE_Exit                   3       /* callback function: EXIT_CHKPNL */
#define  CHENABLE_RtnVal                 4
#define  CHENABLE_SW1                    5
#define  CHENABLE_SW2                    6
#define  CHENABLE_SW3                    7

#define  CHKMODE                         4
#define  CHKMODE_SET                     2       /* callback function: ChkMode */
#define  CHKMODE_Exit                    3       /* callback function: EXIT_CHKPNL */
#define  CHKMODE_RtnVal                  4
#define  CHKMODE_RES                     5

#define  CHNUMSET                        5
#define  CHNUMSET_GPIB_Set               2       /* callback function: setChannel */
#define  CHNUMSET_Exit                   3       /* callback function: EXIT_CHKPNL */
#define  CHNUMSET_RtnVal                 4
#define  CHNUMSET_CH                     5

#define  CHSET                           6
#define  CHSET_SET                       2       /* callback function: ch_Setting */
#define  CHSET_Exit                      3       /* callback function: EXIT_CHKPNL */
#define  CHSET_RtnVal                    4
#define  CHSET_STD                       5
#define  CHSET_CH                        6
#define  CHSET_STCH                      7
#define  CHSET_SPCH                      8
#define  CHSET_BASE                      9
#define  CHSET_SP                        10
#define  CHSET_OFS                       11

#define  DCCAL                           7
#define  DCCAL_SET                       2       /* callback function: DcCal */
#define  DCCAL_Exit                      3       /* callback function: EXIT_CHKPNL */
#define  DCCAL_RtnVal                    4

#define  DMMKR                           8
#define  DMMKR_SET                       2       /* callback function: DMmkrEdit */
#define  DMMKR_Exit                      3       /* callback function: EXIT_CHKPNL */
#define  DMMKR_RtnVal                    4
#define  DMMKR_OPE                       5
#define  DMMKR_RBW                       6
#define  DMMKR_OFS                       7
#define  DMMKR_OF                        8
#define  DMMKR_BW                        9
#define  DMMKR_LP                        10
#define  DMMKR_REF                       11

#define  DMPRM                           9
#define  DMPRM_SET                       2       /* callback function: DMparamSet */
#define  DMPRM_Exit                      3       /* callback function: EXIT_CHKPNL */
#define  DMPRM_RtnVal                    4
#define  DMPRM_STD                       5
#define  DMPRM_DET                       6
#define  DMPRM_UNIT                      7
#define  DMPRM_CPL                       8
#define  DMPRM_TMPL                      9
#define  DMPRM_JDG                       10
#define  DMPRM_RES                       11
#define  DMPRM_REF                       12
#define  DMPRM_FREQ                      13
#define  DMPRM_SBR                       14
#define  DMPRM_ROL                       15

#define  DMTMPL                          10
#define  DMTMPL_SET                      2       /* callback function: DMtemplateSet */
#define  DMTMPL_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  DMTMPL_RtnVal                   4
#define  DMTMPL_TMPL                     5
#define  DMTMPL_SX                       6
#define  DMTMPL_SY                       7
#define  DMTMPL_DX                       8

#define  DMTMPLED                        11
#define  DMTMPLED_SET                    2       /* callback function: DMtemplateEdit */
#define  DMTMPLED_Exit                   3       /* callback function: EXIT_CHKPNL */
#define  DMTMPLED_RtnVal                 4
#define  DMTMPLED_FREQ                   5
#define  DMTMPLED_LVL                    6
#define  DMTMPLED_OPE                    7

#define  DTMKR                           12
#define  DTMKR_SET                       2       /* callback function: DTmkrEdit */
#define  DTMKR_Exit                      3       /* callback function: EXIT_CHKPNL */
#define  DTMKR_RtnVal                    4
#define  DTMKR_OPE                       5
#define  DTMKR_RBW                       6
#define  DTMKR_OFS                       7
#define  DTMKR_OF                        8
#define  DTMKR_BW                        9
#define  DTMKR_LP                        10
#define  DTMKR_REF                       11

#define  DTPRM                           13
#define  DTPRM_SET                       2       /* callback function: DTparamSet */
#define  DTPRM_Exit                      3       /* callback function: EXIT_CHKPNL */
#define  DTPRM_RtnVal                    4
#define  DTPRM_STD                       5
#define  DTPRM_DET                       6
#define  DTPRM_UNIT                      7
#define  DTPRM_CPL                       8
#define  DTPRM_TMPL                      9
#define  DTPRM_JDG                       10
#define  DTPRM_RES                       11
#define  DTPRM_REF                       12
#define  DTPRM_FREQ                      13
#define  DTPRM_SBR                       14
#define  DTPRM_ROL                       15

#define  DTTMPL                          14
#define  DTTMPL_SET                      2       /* callback function: DTtemplateSet */
#define  DTTMPL_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  DTTMPL_RtnVal                   4
#define  DTTMPL_TMPL                     5
#define  DTTMPL_SX                       6
#define  DTTMPL_SY                       7
#define  DTTMPL_DX                       8

#define  DTTMPLED                        15
#define  DTTMPLED_SET                    2       /* callback function: DTtemplateEdit */
#define  DTTMPLED_Exit                   3       /* callback function: EXIT_CHKPNL */
#define  DTTMPLED_RtnVal                 4
#define  DTTMPLED_FREQ                   5
#define  DTTMPLED_LVL                    6
#define  DTTMPLED_OPE                    7

#define  FDPPRM                          16
#define  FDPPRM_SET                      2       /* callback function: FDPprmSet */
#define  FDPPRM_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  FDPPRM_RtnVal                   4
#define  FDPPRM_STD                      5
#define  FDPPRM_DET                      6
#define  FDPPRM_UNIT                     7
#define  FDPPRM_GATE                     8
#define  FDPPRM_JDG                      9
#define  FDPPRM_UP                       10
#define  FDPPRM_LOW                      11

#define  FDPWIN                          17
#define  FDPWIN_SET                      2       /* callback function: FDPwinSet */
#define  FDPWIN_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  FDPWIN_RtnVal                   4
#define  FDPWIN_STD                      5
#define  FDPWIN_WIN                      6
#define  FDPWIN_POS                      7
#define  FDPWIN_WID                      8

#define  GATETRG                         18
#define  GATETRG_SET                     2       /* callback function: GATEtrgSet */
#define  GATETRG_Exit                    3       /* callback function: EXIT_CHKPNL */
#define  GATETRG_RtnVal                  4
#define  GATETRG_SRC                     5
#define  GATETRG_SLP                     6
#define  GATETRG_POS                     7
#define  GATETRG_TIME                    8
#define  GATETRG_LVL                     9
#define  GATETRG_GATE                    10
#define  GATETRG_STD                     11
#define  GATETRG_GPOS                    12
#define  GATETRG_GWID                    13
#define  GATETRG_SWP                     14
#define  GATETRG_DET                     15
#define  GATETRG_MM                      16

#define  GETARRY                         19
#define  GETARRY_SET                     2       /* callback function: GetDataArray */
#define  GETARRY_Exit                    3       /* callback function: EXIT_CHKPNL */
#define  GETARRY_RtnVal                  4
#define  GETARRY_SIZE2                   5
#define  GETARRY_SIZE3                   6
#define  GETARRY_SIZE1                   7
#define  GETARRY_AD1                     8
#define  GETARRY_AD2                     9
#define  GETARRY_AD3                     10
#define  GETARRY_AS1                     11
#define  GETARRY_IDX1                    12      /* callback function: Array1Sel */
#define  GETARRY_D5                      13
#define  GETARRY_D3                      14
#define  GETARRY_D6                      15
#define  GETARRY_D1                      16
#define  GETARRY_D4                      17
#define  GETARRY_FNC                     18
#define  GETARRY_D2                      19
#define  GETARRY_AC                      20      /* callback function: Array2Sel */
#define  GETARRY_IDX3                    21      /* callback function: Array3Sel */
#define  GETARRY_IDX2                    22      /* callback function: Array2Sel */
#define  GETARRY_AD4                     23
#define  GETARRY_TYP                     24
#define  GETARRY_STBIT                   25

#define  GETDATA                         20
#define  GETDATA_SET                     2       /* callback function: GetData */
#define  GETDATA_Exit                    3       /* callback function: EXIT_CHKPNL */
#define  GETDATA_RtnVal                  4
#define  GETDATA_FNC                     5
#define  GETDATA_D1                      6
#define  GETDATA_D2                      7
#define  GETDATA_D3                      8
#define  GETDATA_SIZE                    9
#define  GETDATA_D4                      10
#define  GETDATA_D5                      11
#define  GETDATA_D6                      12
#define  GETDATA_D7                      13
#define  GETDATA_D8                      14
#define  GETDATA_D11                     15
#define  GETDATA_D10                     16
#define  GETDATA_D9                      17
#define  GETDATA_JDG                     18
#define  GETDATA_S3                      19
#define  GETDATA_S2                      20
#define  GETDATA_S1                      21

#define  GMODPRM                         21
#define  GMODPRM_SET                     2       /* callback function: ModPrmSet */
#define  GMODPRM_Exit                    3       /* callback function: EXIT_CHKPNL */
#define  GMODPRM_RtnVal                  4
#define  GMODPRM_SRC                     5
#define  GMODPRM_SLP                     6
#define  GMODPRM_DLY                     7
#define  GMODPRM_BSW                     8
#define  GMODPRM_SLVL                    9
#define  GMODPRM_TLVL                    10
#define  GMODPRM_EXTTRG                  11
#define  GMODPRM_SLTNUM                  12
#define  GMODPRM_BIT                     13

#define  GRPH                            22
#define  GRPH_SET                        2       /* callback function: GRPHtypeSelDECT */
#define  GRPH_Exit                       3       /* callback function: EXIT_CHKPNL */
#define  GRPH_RtnVal                     4
#define  GRPH_TYP                        5
#define  GRPH_CHIP                       6

#define  INSPRMKR                        23
#define  INSPRMKR_SET                    2       /* callback function: INSPRmkrEdit */
#define  INSPRMKR_Exit                   3       /* callback function: EXIT_CHKPNL */
#define  INSPRMKR_RtnVal                 4
#define  INSPRMKR_OPE                    5
#define  INSPRMKR_REF                    6
#define  INSPRMKR_RBW                    7
#define  INSPRMKR_STR                    8
#define  INSPRMKR_STO                    9
#define  INSPRMKR_LP                     10

#define  INSPRPRM                        24
#define  INSPRPRM_SET                    2       /* callback function: INSPRparamSet */
#define  INSPRPRM_Exit                   3       /* callback function: EXIT_CHKPNL */
#define  INSPRPRM_RtnVal                 4
#define  INSPRPRM_STD                    5
#define  INSPRPRM_DET                    6
#define  INSPRPRM_UNIT                   7
#define  INSPRPRM_CPL                    8
#define  INSPRPRM_TMPL                   9
#define  INSPRPRM_JDG                    10
#define  INSPRPRM_RES                    11
#define  INSPRPRM_REF                    12
#define  INSPRPRM_FREQ                   13
#define  INSPRPRM_YDEL                   14

#define  INSPRTMPL                       25
#define  INSPRTMPL_SET                   2       /* callback function: INSPRtemplateSet */
#define  INSPRTMPL_Exit                  3       /* callback function: EXIT_CHKPNL */
#define  INSPRTMPL_RtnVal                4
#define  INSPRTMPL_TMPL                  5
#define  INSPRTMPL_SX                    6
#define  INSPRTMPL_SY                    7
#define  INSPRTMPL_DX                    8

#define  INSPRTPLED                      26
#define  INSPRTPLED_SET                  2       /* callback function: INSPRtemplateEdit */
#define  INSPRTPLED_Exit                 3       /* callback function: EXIT_CHKPNL */
#define  INSPRTPLED_RtnVal               4
#define  INSPRTPLED_FREQ                 5
#define  INSPRTPLED_LVL                  6
#define  INSPRTPLED_OPE                  7

#define  LKUPGRF                         27
#define  LKUPGRF_SET                     2       /* callback function: LockupGrf */
#define  LKUPGRF_Exit                    3       /* callback function: EXIT_CHKPNL */
#define  LKUPGRF_RtnVal                  4
#define  LKUPGRF_XSPN                    5
#define  LKUPGRF_XST                     6
#define  LKUPGRF_YSCL                    7

#define  LKUPPRM                         28
#define  LKUPPRM_SET                     2       /* callback function: LockupPrm */
#define  LKUPPRM_Exit                    3       /* callback function: EXIT_CHKPNL */
#define  LKUPPRM_RtnVal                  4
#define  LKUPPRM_FRANG                   5
#define  LKUPPRM_ALEN                    6
#define  LKUPPRM_TSRC                    7
#define  LKUPPRM_TSLP                    8
#define  LKUPPRM_TLVL                    9
#define  LKUPPRM_EDLY                    10
#define  LKUPPRM_SLOT                    11
#define  LKUPPRM_TDLY                    12
#define  LKUPPRM_LIM                     13

#define  OBWPRM                          29
#define  OBWPRM_SET                      2       /* callback function: OBWprmSet */
#define  OBWPRM_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  OBWPRM_RtnVal                   4
#define  OBWPRM_STD                      5
#define  OBWPRM_DET                      6
#define  OBWPRM_JDG                      7
#define  OBWPRM_UP                       8
#define  OBWPRM_LOW                      9
#define  OBWPRM_OBW                      10

#define  OORPRM                          30
#define  OORPRM_SET                      2       /* callback function: OORPrmSet */
#define  OORPRM_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  OORPRM_RtnVal                   4
#define  OORPRM_LIM                      5
#define  OORPRM_STD                      6
#define  OORPRM_DET                      7
#define  OORPRM_UNIT                     8
#define  OORPRM_JUDGE                    9

#define  OORTRG                          31
#define  OORTRG_SET                      2       /* callback function: OORTrgSet */
#define  OORTRG_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  OORTRG_RtnVal                   4
#define  OORTRG_SRC                      5
#define  OORTRG_SLP                      6
#define  OORTRG_LVL                      7
#define  OORTRG_POS                      8
#define  OORTRG_TIME                     9

#define  OORWIN                          32
#define  OORWIN_SET                      2       /* callback function: OORWinSet */
#define  OORWIN_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  OORWIN_RtnVal                   4
#define  OORWIN_STD                      5
#define  OORWIN_WIN                      6
#define  OORWIN_ONPOS                    7
#define  OORWIN_ONWID                    8
#define  OORWIN_OFFPOS                   9
#define  OORWIN_OFFWID                   10

#define  OUTPRM                          33
#define  OUTPRM_SET                      2       /* callback function: OUTSPRprmSet */
#define  OUTPRM_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  OUTPRM_RtnVal                   4
#define  OUTPRM_STD                      5
#define  OUTPRM_DET                      6
#define  OUTPRM_UNIT                     7
#define  OUTPRM_YDEL                     8
#define  OUTPRM_JDG                      9
#define  OUTPRM_PSEL                     10

#define  OUTTBL                          34
#define  OUTTBL_VBW                      2
#define  OUTTBL_SWP                      3
#define  OUTTBL_SET                      4       /* callback function: OUTSPRtblSet */
#define  OUTTBL_Exit                     5       /* callback function: EXIT_CHKPNL */
#define  OUTTBL_RtnVal                   6
#define  OUTTBL_OPE                      7
#define  OUTTBL_START                    8
#define  OUTTBL_LVL                      9
#define  OUTTBL_STOP                     10
#define  OUTTBL_RBW                      11
#define  OUTTBL_TBL                      12

#define  SelFunc                         35
#define  SelFunc_Function                2
#define  SelFunc_Select                  3       /* callback function: SELECT */
#define  SelFunc_Quit                    4       /* callback function: QUIT */
#define  SelFunc_RESOURCE                5

#define  START                           36
#define  START_SET                       2       /* callback function: StartMeas */
#define  START_Exit                      3       /* callback function: EXIT_CHKPNL */
#define  START_RtnVal                    4
#define  START_FNC                       5

#define  StdSet                          37
#define  StdSet_GPIB_Set                 2       /* callback function: GPIB_StdSet */
#define  StdSet_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  StdSet_RtnVal                   4
#define  StdSet_AtLvl                    5
#define  StdSet_LvlOffst                 6
#define  StdSet_FrqInput                 7
#define  StdSet_Input                    8
#define  StdSet_BsBnd                    9
#define  StdSet_IQInvrs                  10
#define  StdSet_FltMode                  11
#define  StdSet_SyncTyp                  12
#define  StdSet_MMod                     13
#define  StdSet_SEALEN                   14
#define  StdSet_LAP                      15
#define  StdSet_BURLEN                   16
#define  StdSet_HOPCAT                   17
#define  StdSet_LINK                     18
#define  StdSet_CNA                      19

#define  TDPPRM                          38
#define  TDPPRM_SET                      2       /* callback function: TDPparamSet */
#define  TDPPRM_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  TDPPRM_RtnVal                   4
#define  TDPPRM_STD                      5
#define  TDPPRM_DET                      6
#define  TDPPRM_UNIT                     7
#define  TDPPRM_CPL                      8
#define  TDPPRM_TMPLM                    9
#define  TDPPRM_JUDGE                    10
#define  TDPPRM_UP                       11
#define  TDPPRM_LOW                      12

#define  TDPTMPL                         39
#define  TDPTMPL_SET                     2       /* callback function: TDPtemplateSet */
#define  TDPTMPL_Exit                    3       /* callback function: EXIT_CHKPNL */
#define  TDPTMPL_RtnVal                  4
#define  TDPTMPL_TMPL                    5
#define  TDPTMPL_SX                      6
#define  TDPTMPL_SY                      7

#define  TDPTMPLED                       40
#define  TDPTMPLED_SET                   2       /* callback function: TDPtemplateEdit */
#define  TDPTMPLED_Exit                  3       /* callback function: EXIT_CHKPNL */
#define  TDPTMPLED_RtnVal                4
#define  TDPTMPLED_TIME                  5
#define  TDPTMPLED_LVL                   6
#define  TDPTMPLED_SEL                   7
#define  TDPTMPLED_OPE                   8

#define  TDPTRG                          41
#define  TDPTRG_SET                      2       /* callback function: TDP_trigger */
#define  TDPTRG_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  TDPTRG_RtnVal                   4
#define  TDPTRG_SRC                      5
#define  TDPTRG_SLP                      6
#define  TDPTRG_LVL                      7
#define  TDPTRG_POS                      8
#define  TDPTRG_DLY                      9

#define  TDPWIN                          42
#define  TDPWIN_SET                      2       /* callback function: TDPwindowSet */
#define  TDPWIN_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  TDPWIN_RtnVal                   4
#define  TDPWIN_STD                      5
#define  TDPWIN_WIN                      6
#define  TDPWIN_POS                      7
#define  TDPWIN_WID                      8

#define  TDSPRM                          43
#define  TDSPRM_SET                      2       /* callback function: TDSPrmSet */
#define  TDSPRM_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  TDSPRM_RtnVal                   4
#define  TDSPRM_STD                      5
#define  TDSPRM_JDG                      6
#define  TDSPRM_DET                      7
#define  TDSPRM_UNIT                     8
#define  TDSPRM_RES                      9
#define  TDSPRM_PMK                      10
#define  TDSPRM_MLT                      11
#define  TDSPRM_PRE                      12

#define  TDSTBL                          44
#define  TDSTBL_SET                      2       /* callback function: TDSTblSet */
#define  TDSTBL_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  TDSTBL_RtnVal                   4
#define  TDSTBL_OPE                      5
#define  TDSTBL_TBL                      6
#define  TDSTBL_TYP                      7
#define  TDSTBL_CAR                      8
#define  TDSTBL_FREQ                     9
#define  TDSTBL_LVL                      10

#define  TDSTRG                          45
#define  TDSTRG_SET                      2       /* callback function: TDSTrgSet */
#define  TDSTRG_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  TDSTRG_RtnVal                   4
#define  TDSTRG_SRC                      5
#define  TDSTRG_SLP                      6
#define  TDSTRG_POS                      7
#define  TDSTRG_TIME                     8
#define  TDSTRG_LVL                      9

#define  YSCALE                          46
#define  YSCALE_SET                      2       /* callback function: YScaleSet */
#define  YSCALE_Exit                     3       /* callback function: EXIT_CHKPNL */
#define  YSCALE_RtnVal                   4
#define  YSCALE_MODE                     5
#define  YSCALE_DIV                      6


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK Array1Sel(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Array2Sel(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Array3Sel(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK AutoLevel(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Average(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK ChkMode(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Ch_Enable(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK ch_Setting(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK DcCal(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK DMmkrEdit(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK DMparamSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK DMtemplateEdit(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK DMtemplateSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK DTmkrEdit(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK DTparamSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK DTtemplateEdit(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK DTtemplateSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK EXIT_CHKPNL(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK FDPprmSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK FDPwinSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK GATEtrgSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK GetData(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK GetDataArray(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK GPIB_StdSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK GRPHtypeSelDECT(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK INSPRmkrEdit(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK INSPRparamSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK INSPRtemplateEdit(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK INSPRtemplateSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK LockupGrf(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK LockupPrm(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK ModPrmSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK OBWprmSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK OORPrmSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK OORTrgSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK OORWinSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK OUTSPRprmSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK OUTSPRtblSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK QUIT(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK SELECT(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK setChannel(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK StartMeas(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK TDPparamSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK TDPtemplateEdit(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK TDPtemplateSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK TDPwindowSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK TDP_trigger(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK TDSPrmSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK TDSTblSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK TDSTrgSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK YScaleSet(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
